items:
    -
      osmkeyvalue: "architecture.architecture_typology.values.market_stall"
      color: "#d7191c"
    -
      osmkeyvalue: "architecture.architecture_typology.values.high_street"
      color: "#e1402e"
    -
      osmkeyvalue: "architecture.architecture_typology.values.indian_shopfront"
      color: "#eb6840"
    -
      osmkeyvalue: "architecture.architecture_typology.values.modern_indian_shopfront"
      color: "#f59053"
    -
      osmkeyvalue: "architecture.architecture_typology.values.arcade_building"
      color: "#fdb367"
    -
      osmkeyvalue: "architecture.architecture_typology.values.single_storey_swahili"
      color: "#fdb367"
    -
      osmkeyvalue: "architecture.architecture_typology.values.modern_multi_storey_swahili"
      color: "#fede99"
    -
      osmkeyvalue: "architecture.architecture_typology.values.modern_swahili"
      color: "#fef4b2"
    -
      osmkeyvalue: "architecture.architecture_typology.values.post_modern_multi_storey_swahili"
      color: "#f3f9c4"
    -
      osmkeyvalue: "architecture.architecture_typology.values.apartment_block"
      color: "#ddefcf"
    -
      osmkeyvalue: "architecture.architecture_typology.values.suburban_villa"
      color: "#c7e5db"
    -
      osmkeyvalue: "architecture.architecture_typology.values.madrasa"
      color: "#b0dbe6"
    -
      osmkeyvalue: "architecture.architecture_typology.values.mosque"
      color: "#91c6de"
    -
      osmkeyvalue: "architecture.architecture_typology.values.government"
      color: "#6fadd1"
    -
      osmkeyvalue: "architecture.architecture_typology.values.public_school"
      color: "#4d94c3"
    -
      osmkeyvalue: "architecture.architecture_typology.values.others"
      color: "#2c7bb6"
